Debian Bug report logs - #663922
RM: mongrel-cluster -- ROM; obsolete, abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Antonio Terceiro <terceiro@debian.org>

Date: Wed, 14 Mar 2012 21:32:06 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#663922; Package ftp.debian.org. (Wed, 14 Mar 2012 21:32:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Terceiro <terceiro@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 14 Mar 2012 21:32:13 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antonio Terceiro <terceiro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mongrel-cluster -- ROM; obsolete, abandoned upstream
Date: Tue, 13 Mar 2012 21:43:54 -0300
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

mongrel-cluster is only used with mongrel, which is also obsolete and
abandoned upstream. thin, which is an alternative to mongrel, provides
the same functionality (running multiple web server instances) without
the need of any additional package.

(I am not the direct maintainer, but I am requesting this removal based
on consensus on debian-ruby@l.d.o))

-- 
Antonio Terceiro <terceiro@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#663922; Package ftp.debian.org. (Thu, 15 Mar 2012 14:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 15 Mar 2012 14:42:07 GMT) Full text and rfc822 format available.

Message #10 received at 663922@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: 663921@bugs.debian.org, 663922@bugs.debian.org, 663924@bugs.debian.org
Subject: Please remove mongrel, mongrel-cluster, libgemplugin-ruby
Date: Thu, 15 Mar 2012 08:38:28 -0600
[Message part 1 (text/plain, inline)]
Just FYI, as the maintainer of mongrel and comaintainer of
mongrel-cluster, I completely agree with Terceiro's request to remove
them. I am not maintaining libgemplugin-ruby, but it's AFAWC not used
besides as a Mongrel dependency.

Thanks,
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 16 Mar 2012 22:15:33 GMT) Full text and rfc822 format available.

Notification sent to Antonio Terceiro <terceiro@debian.org>:
Bug acknowledged by developer. (Fri, 16 Mar 2012 22:15:34 GMT) Full text and rfc822 format available.

Message #15 received at 663922-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 663922-close@bugs.debian.org
Cc: mongrel-cluster@packages.debian.org, mongrel-cluster@packages.qa.debian.org
Subject: Bug#663922: Removed package(s) from unstable
Date: Fri, 16 Mar 2012 22:14:15 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mongrel-cluster |    1.0.5-5 | source, all

------------------- Reason -------------------
ROM; obsolete, abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663922@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/663922

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Apr 2012 07:35:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:53:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.